body {
	font-family: Georgia, "Calibri", Times, serif;
	font-size: 15px;
	font-style: normal;
	line-height: 20px;
	color: #2A2828;
}

a {
	text-decoration:none;
	color:#102C68;
}

a:hover {
	text-decoration:underline;
	color:#102C68;
}

/*-----------------------------------*/


/*-----------------------------------*/
.smalltext {
	font-family: Georgia, "Calibri", Times, serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	color: #2A2828;
}
.medtext {
	font-family: Georgia, "Calibri", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	color: #2A2828;
}
.bigtext {
	font-family: Georgia, "Calibri", Times, serif;
	font-size: 15px;
	font-style: normal;
	line-height: 20px;
	color: #2A2828;
}
/*-----------------------------------*/


/*-----------------------------------*/
.smallfeaturetextblue {
	font-family: Georgia, "Calibri", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: 16px;
	color: #102C68;
}
.smallfeaturetextorange {
	font-family: Georgia, "Calibri", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: 16px;
	color: #E78B39;
}
.medfeaturetextblue {
	font-family: Georgia, "Calibri", Times, serif;
	font-size: 22px;
	font-style: normal;
	line-height: 22px;
	color: #102C68;
}
.medfeaturetextorange {
	font-family: Georgia, "Calibri", Times, serif;
	font-size: 22px;
	font-style: normal;
	line-height: 22px;
	color: #E78B39;
}
.bigfeaturetextblue {
	font-family: Georgia, "Calibri", Times, serif;
	font-size: 30px;
	font-style: normal;
	line-height: 30px;
	color: #102C68;
}
.bigfeaturetextorange {
	font-family: Georgia, "Calibri", Times, serif;
	font-size: 30px;
	font-style: normal;
	line-height: 30px;
	color: #E78B39;
}
/*-----------------------------------*/


/*-----------------------------------*/
/* =forms
--------- */
input, select, textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	vertical-align: middle;
}
input{
	vertical-align: middle;
}
input.text,  textarea, select{
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

.inputTextSmall{
	width: 20px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	font-size:11px;
	color:#333333
}
.inputTextMed{
	width: 190px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	font-size:11px;
	color:#333333
}
.inputTextLarge{
	width: 400px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	font-size:11px;
	color:#333333
}
.inputSubmit{
	width: 100px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	font-size:12px;
	color:#333333;
	background-color:#F7F7F7;
}
input.button{
	color: #fff;
	font-weight: normal;
	padding: 3px 10px;
	border: 1px solid #6f6f6f;
}
dl.form{	
	padding-bottom: 0;
	margin: 0;
}
dl.form input.text{
	width: 350px;
}
dl.form textarea{font-size: 1.1em; width: 500px;}
dl.form dt{
	margin: 0 0 3px 0;
	line-height: 1.3;
	font-weight: bold;
	font-size: 1.1em;
}

dl.form dd{
	width: 500px;
	margin-bottom: 15px;
}
dl.form dt.required{
	color: #DA524D;
}
#referrer_name_label{
	font-size: 1.1em;
	margin: 5px 0;
}


/* =error 
--------- */
.form-error{
	padding: 15px;
	margin: 5px 0 10px 0;
	border: 1px dashed #DA524D;
	width: 320px;
}
.form-error li{	
	margin: 0;
}
.form-error h3{
	color: #DA524D;
}
.form-error ul{
	font-size: 1.1em;
	margin: 10px 0 0 0;
}
.form-error p, .confirmation p{
	font-size: 1.1em;
	margin-bottom: 0;
}
